
#title {
	background-image: url(images/title_bg.jpg);
}

div.concept-bg {
	background: url(images/concept_bg.jpg) no-repeat center center;
	padding: 60px 0;
}

div.concept {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.concept div.img {
	float: left;
	width: 450px;
}

div.concept div.text {
	width: 485px;
}

div.concept div.text h3 {
	margin: 0 0 10px -25px;
	text-align: left;
}

div.concept div.text h3 span {
	color: #949494;
	font-size: 46px;
	font-weight: 400;
	padding: 1rem 1.5rem;
	position: relative;
}

div.concept div.text h3 span:after {
	content: "";
	height: 2.2rem;
	position: absolute;
	right: 2px;
	top: 30px;
}

div.concept div.text h3 span:after {
	border-right: solid 1px;
	transform: rotate(40deg);
}

div.concept div.text h3 em {
	color: #949494;
	color: black;
	font-size: 32px;
	font-weight: 400;
	padding-left: 15px;
}